/* Font weights */
.font_weight_100 span {
    font-weight: 100;
}
.font_weight_300 span {
    font-weight: 300;
}
.font_weight_600 span {
    font-weight: 600;
}
.font_weight_900 span {
    font-weight: 900;
}

/* Line heights */
.line_height_1_0 span {
    line-height: 1.0;
}
.line_height_1_2 span {
    line-height: 1.2;
}
.line_height_1_4 span {
    line-height: 1.4;
}
.line_height_1_6 span {
    line-height: 1.6;
}

/* Margin Bottom */
.margin_bottom_10 {
    margin-bottom: 10px;
}
.margin_bottom_15 {
    margin-bottom: 15px;
}
.margin_bottom_20 {
    margin-bottom: 20px;
}
.margin_bottom_25 {
    margin-bottom: 25px;
}
.margin_bottom_30 {
    margin-bottom: 30px;
}